title: MP3

accept:
  extension: mp3
  maxsize: 10000000

fields:
  title:
    type: text 
    label: Beschriftung
  subtitle:
    type: text
    label: Subheadline
  description:
    type: writer
    icon: text
    inline: true
    label: Beschreibung
    marks:
      - bold
      - italic
      - underline
      - strike
      - clear
  transcript:
    type: writer
    marks:
      - bold
      - italic
      - underline
      - strike
      - clear
    icon: text
    label: Transkript

  # controls:
  #   type: toggle
  #   text: Controls zeigen?
  #   width: 1/2
  #   default: true
  # autoplay:
  #   type: toggle
  #   text: Autoplay
  #   width: 1/2
  #   default: false
